


.content {
    @include size(100%,auto);
    @include display(flex,space-between,center);
    @include padding-margin(60px 0px, 0%);
    flex-direction: column;
    background: $lightwhite;
    &__top {
        @include size(85%,590px);
        @include display(flex,space-between,center);
        @include padding-margin(0%, 0%);
        flex-direction: row;
    }
    &__infor {
        @include size(50%,236px);
        @include display(flex,flex-start,flex-start);
        @include padding-margin (0%,0%);
        flex-direction: column;
    }
    &__bottom {
        @include size(85%,auto);
        @include display(flex, space-between,center);
        flex-direction: row;
        @include padding-margin(0%,0%);
        &-left {
            @include size(50%,auto);
            @include display(flex,center,center);
            @include padding-margin(0%,0%);
            flex-direction: row;
            font-size: 14px;
            line-height: 24px;
            color: $blue;
            gap: 80px;
        }
        &-right{
            @include size(50%,590px);
            filter: drop-shadow(0px 10px 20px rgba(0,0,0,0.15));
            border-radius: 40px;
            display: flex;
            justify-content: flex-end;
            &-image{
                @include size(500px,500px);
            }
        }
    
    }
    &__numbers {
        @include size(113px,238px);
        @include display(flex,center,center);
        flex-direction: column;
        text-align: center;
        gap: 50px;
        
    
    }
    &__item-number {
        @include size(113px,70px);
        @include display(flex,center,center);
        @include font(700,60px,70px);
        color: $black;
    }
    &__item-name{
        @include size(82px,24px);
        @include font(600,20px,24px);
        @include display(flex,center,center);
        text-align: center;
        color: $blue;
    }
    

    
}
